## volume-el 1.0+git.20201002.afb75a5

=== debian/changelog ===
volume-el (1.0+git.20201002.afb75a5-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:33:10 +0900

volume-el (1.0+git.20201002.afb75a5-3) unstable; urgency=medium

  * Pass correct number of arguments to define-obsolete-variable-alias.
  * Source package configuration for dgit-maint-merge(7)
    - Add d/source/options
    - Add d/source/patch-header.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Jan 2021 16:02:06 -0700

volume-el (1.0+git.20201002.afb75a5-2) unstable; urgency=medium

  * Source-only upload to permit migration to testing.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 31 Oct 2020 17:17:00 -0700

volume-el (1.0+git.20201002.afb75a5-1) unstable; urgency=medium

  * Initial release (Closes: #973396).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 29 Oct 2020 13:37:02 -0700
