=== debian/control ===
Source: volume-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/volume-el
Vcs-Git: https://salsa.debian.org/emacsen-team/volume-el.git
Homepage: http://www.brockman.se/software/volume-el/
Rules-Requires-Root: no

Package: elpa-volume
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: tweak your sound card volume from Emacs
 Simple Emacs library to control sound card volume using Emacs commands.
 .
 Mostly useful when implementing media players in Emacs.
