=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/volume.el-$1.tar.gz/" \
    https://github.com/dbrock/volume.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
